<<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Functions Activity</title>
</head>
<body>
	


<!-- 	1. Create an "activity" folder, an "index.html" file inside of it and link the "index.js" file. ok

		2. Create an "index.js" file and console log the message "Hello World" to ensure that the script file is properly associated with the html file. ok

		3. Create a function that will accept the first name, last name and age as arguments and print those details in the console as a single string.

		4. Create another function that will return a value and store it in a variable. -->

	<script src="./index.js"></script>
</body>
</html>